.contact-details-wrapper .elementor-shortcode>p {
	position:relative;
	font-size: 18px;
    font-weight: 700;
	padding-left: 50px;
}
.contact-details-wrapper .elementor-shortcode>p:before {
	position: absolute;
    height: 2px;
    width: 20px;
    background: #936f33;
    content: "";
    display: inline-block;
    left: 24px;
    top: 11px;
}
.contact-details-wrapper .elementor-shortcode>p>.fa {
	position: absolute;
    width: 24px;
    height: 24px;
    top: 0;
    left: 0;
    line-height: 24px;
    background: #936f33;
    color: #fff;
    text-align: center;
    border-radius: 12px;
}